Bug 625134 - [abrt] at-spi-1.30.1-1.fc13: raise: Process /usr/libexec/at-spi-registryd was killed by signal 6 (SIGABRT)
Summary: [abrt] at-spi-1.30.1-1.fc13: raise: Process /usr/libexec/at-spi-registryd was...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: at-spi   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e3be564b93f6efe1d67c3952a31...
Keywords:
: 608524 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-18 16:54 UTC by Giovanni Campagna
Modified: 2011-06-28 14:28 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 14:28:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.05 KB, text/plain)
2010-08-18 16:54 UTC, Giovanni Campagna
no flags Details

Description Giovanni Campagna 2010-08-18 16:54:17 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/at-spi-registryd
component: at-spi
crash_function: raise
executable: /usr/libexec/at-spi-registryd
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: at-spi-1.30.1-1.fc13
rating: 4
reason: Process /usr/libexec/at-spi-registryd was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282150420
uid: 500

Comment 1 Giovanni Campagna 2010-08-18 16:54:19 UTC
Created an attachment (id=439447)
File: backtrace

Comment 2 Wayne Hammond 2010-09-21 02:09:54 UTC
Package: at-spi-1.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
I don't know what caused the crash.

Comment
-----
I hope the back trace helps, sorry I can't provide details as I really wasn't doing anything different.

Comment 3 Nuno Dias 2010-09-24 18:32:29 UTC
Package: at-spi-1.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I don't know
2.
3.


Comment
-----
Nothing, simple crashed

Comment 4 Wayne Hammond 2010-09-25 14:53:56 UTC
Package: at-spi-1.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
I don't know what caused the crash.

Comment
-----
I hope the back trace helps, sorry I can't provide details as I really wasn't doing anything different.

Comment 5 Jessica Jones 2010-10-01 11:27:27 UTC
Package: at-spi-1.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I don't know what happens.  There doesn't appear to be any consistent one action that triggers it.  I mostly only use email, firefox and pidgin (also workrave), and usually at some point during the day (normally roughly the same time) I get a message saying that at-spi-registryd has crashed.  I did a yum update just before it happened but that may not be related.

Comment 6 Karel Klíč 2010-11-08 18:59:10 UTC
*** Bug 608524 has been marked as a duplicate of this bug. ***

Comment 7 Wayne Hammond 2010-11-17 00:47:13 UTC
Package: at-spi-1.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Logged on to computer
2.Opened GEdit
3.Crashed

Comment 8 Erik Johnson 2010-11-17 17:29:50 UTC
Package: at-spi-1.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.trying to write a reply in GYachi
2.it locked up
3.crash report, gyachi resumed

Comment 9 Bug Zapper 2011-06-01 11:14:14 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Bug Zapper 2011-06-28 14:28:01 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.